html, body {
  margin-left: 1%;
  width: 99%;
  height: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color:#AAAAAA; 
	/*font: 16pt;*/
  /*font-size: 16pt;*/
  font-family: Verdana, Geneva, sans-serif;
  /*font-size: 100%;*//*80%;*/
  line-height: 1.5em;
}

body {
  margin: 0;
  padding: 0;

	font-family: "Bitstream Vera Sans", sans-serif;
  font-size: 10pt;
  /*color: #333;*/
}

.container {
  padding : 20px;
  width:auto;
  height:auto;
  background-color:#FFFFFF; 
  border: 1px solid black;
  min-height:600px;
}

.pcenter {
  text-align: center;
}

a {
	color: #5a7ac7;
	text-decoration: none;
	font-weight: bold;
	background-color: inherit;
}
/*
.header {
  text-align: center;
  width:100%;
}
*/

img {
  border:0;
}

.se-screenshot {
	float: right; 
	/*width: 300px; height: 200px;*/
	margin-top: -160px; 
	padding-left: 40px;
	padding-right: 30px;
}

.box {
	margin-top: 10px;
	padding-bottom: 20px;
  border: 1px solid #dddddd;
}

.box img {
	margin: 10px;
}

h2 {
  padding: 5px;
  margin-top: 0px;
  margin-bottom: 20px;
	padding-left: 5px;
	background-color: #dedede;
	
	color: rgb(107, 134, 164);
  font-weight: bold;
  border-bottom: 1px solid #aaaaaa;
}

h3 {
  padding: 3px;
  margin-left: 10px;
  margin-right: 10px;
	border-bottom: 2px dotted #E4E7E9;
}

.box p {
	margin-left: 15px;
	margin-right: 15px;
}

/*
#header h1 {
	display: none;
  text-align: center;
}
*/
#header {
	background: white url("header.png") no-repeat left top;
	height: 120px;
	width: 100%;
}

#header a {
	background: white url("header.png") no-repeat left top;
	display: block;
	height: 100%;
	width:350px;
	text-indent: -9000px;
	text-decoration: none;
}

/*
#home {
	width: 336px;
	height: 160px;
	background: white url("header.png") no-repeat left top;
	background-color: red;
}
*/

#description {
	padding: 0 0 15px; 
}

#left {
	float:left;
	width: 52%; 
	height: 100%;
}

#right {
	float:right; 
	width: 46%;
	height: 100%;
}


#screenshots {
	clear: both;
}


#link {
	display: none;
	clear: both;
	float: left;
	width: 52%;
}

#pied {
	color: #75818A;	
	font-size: 11px;
	text-align: center;
	clear: both;
	padding: 15px;
}
